[General]
show_label=0
show_slice=2
dt_threshold=0.2
orientation_convention=0
show_surface=2
min_length=20
show_region=2
slice_mag_filter=1
show_tract=2
scale_voxel=1
show_device=2
perspective=5
show_odf=0
roi_zoom=4
roi_draw_edge=0
slice_bend2=5
roi_label=0
roi_fiber_color=0
roi_edge_width=1
roi_track=1
anti_aliasing=1
device_label_size=12
roi_track_count=100000
roi_fiber_length=0.3
dt_threshold_type=0
tract_light_option=2
roi_fiber=0
track_format=0
region_bend2=2
roi_fiber_width=0.2
roi_fiber_antialiasing=0
slice_bend1=4
tracking_method=0
roi_position=0
roi_ruler=0
turning_angle=0
roi_tic=2
roi_layout=0
slice_match_bkcolor=0
surface_color=-5592406
region_alpha=0.1
roi_mosaic_column=5
roi_mosaic_skip_row=1
surface_light_option=2
roi_format=0
line_smooth=0
tracking_index=0
fa_threshold=0
step_size=0
max_length=100
tract_color_saturation=1
odf_scale=2
max_seed_count=1000000
max_tract_count=0
track_voxel_ratio=1
tip_iteration=2
tolerance=16
show_track_label_location=0
dt_index1=0
dt_index2=0
smoothing=0.1
stereoscopy_angle=1
check_ending=0
otsu_threshold=0.6
region_light_dir=0
3d_perspective=1
bkg_color=-1
point_smooth=0
poly_smooth=0
slice_alpha=0.6
tract_visible_tract=40000
slice_smoothing=0
tract_alpha=0.9
tract_color_brightness=1
tract_color_style=0
tract_color_metrics=0
tract_color_max_value=0.5
tract_color_min_value=0
tract_color_map=0
tract_color_max=12079178
tract_color_min=14465098
tract_show_color_bar=1
tract_style=0
region_light_diffuse=1
tract_line_width=1
tract_shader=6
tract_tube_detail=3
tube_diameter=0.15000000596046448
end_point_shift=0
tract_light_dir=2
tract_light_shading=3
tract_light_diffuse=5
tract_light_ambient=0
tract_light_specular=0
tract_specular=0
tract_emission=0
tract_shininess=0
odf_shininess=0
tract_sel_angle=45
tract_bend1=4
tract_bend2=3
surface_light_specular=0
region_color_style=0
region_color_metrics=0
region_color_max_value=0.5
region_color_min_value=0
region_color_map=0
odf_light_diffuse=10
region_color_max=12079178
region_color_min=14465098
region_show_color_bar=1
region_graph=0
region_node_size=4
region_constant_node_size=0
region_hide_unconnected_node=1
region_edge_size=4
region_constant_edge_size=0
region_pos_edge_color1=-1
region_pos_edge_color2=8224255
region_neg_edge_color1=-1
region_neg_edge_color2=16743293
region_edge_threshold=0
region_mesh_smoothed=2
odf_light_dir=2
region_light_option=2
region_light_shading=0
track_label_bold=1
region_light_ambient=0
region_light_specular=0
region_specular=0
region_emission=8
region_shininess=0
region_bend1=0
surface_alpha=0.35
surface_mesh_smoothed=1
surface_light_dir=0
surface_light_shading=10
show_axis_label=1
surface_light_diffuse=4
surface_light_ambient=0
surface_specular=0
surface_emission=0
surface_shininess=0
surface_bend1=2
surface_bend2=5
device_label_bold=1
device_light_option=2
device_light_dir=5
device_light_shading=4
odf_specular=0
device_light_diffuse=6
device_light_ambient=0
show_region_label=1
device_light_specular=0
odf_min_max=1
device_specular=0
device_emission=0
device_shininess=0
device_bend1=4
device_bend2=5
show_track_label=1
track_label_color=9868955
track_label_size=12
region_label_color=9868955
region_label_bold=1
region_label_size=12
show_device_label=1
device_label_color=9868955
show_directional_axis=0
axis_line_thickness=10
axis_line_length=5
axis_label_size=26
axis_label_bold=1
odf_position=0
odf_light_option=0
odf_color=0
odf_skip=0
odf_smoothing=0
odf_shape=0
odf_light_shading=2
odf_light_ambient=0
odf_light_specular=0
odf_emission=1
